<valueSet beschreibung="Valueset mit Arten der Hospitalisierung für EMS. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das [Mitglieder-Lizenzierungs- und Distributions-Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS) direkt beim jeweiligen NRC beantragt werden." description="Kind of hospitalization. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the [Member Licensing and Distribution Service](https://mlds.ihtsdotools.org/#/landing/AT?lang=de) (MLDS)." displayName="EMS_Hospitalisierung" effectiveDate="2020-01-01" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.49" last_change_date="2020-01-01" name="ems-hospitalisierung" statusCode="1" status_date="2020-01-01" verantw_Org="" version="202001" website="">
    <conceptList>
        <concept code="305351004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="Admission to intensive care unit (procedure)" displayName="Admission to intensive care unit (procedure)" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="32485007" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-01-01" concept_beschreibung="" deutsch="Hospital admission (procedure)" displayName="Hospital admission (procedure)" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
    </conceptList>
</valueSet>
